.top {
    display: flex;
    flex-direction: column;
    position: fixed;
    bottom: 15px;
    right: 15px;

    #top {
        display: none;
    }
    
    img {
        background-color: $btnColor;
        border-radius: 10px;
        padding: 0.2em;
        cursor: pointer;

        &:hover {
            background-color: $btnHoverColor;
        }
    }
}